New Search

Security Vulnerability in the Solaris "autofs" Kernel Module may Allow a Local Unprivileged User to Execute Arbitrary Code

oval:org.mitre.oval:def:5977

Unspecified vulnerability in the autofs module in the kernel in Sun Solaris 8 through 10 and OpenSolaris before snv_108 allows local users to cause a denial of service (autofs mount outage) or possibly gain privileges via vectors related to "xdr processing problems."

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Sun Solaris 8
  • Sun Solaris 10
  • Sun Solaris 9
Class:
vulnerability
Reference(s):
  • CVE-2009-0319
Product(s):